#two-in-one-campaign-2013 #learn-more .overview #parallax0 {
  position: absolute;
  right: 0;
  top: -175px;
  width: 465px;
  height: 426px;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax0 .laptop,
#two-in-one-campaign-2013 #learn-more .overview #parallax0 .laptop_chip,
#two-in-one-campaign-2013 #learn-more .overview #parallax0 .laptop_shadow {
  width: 465px;
  height: 426px;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax0 .laptop_chip {
  background: transparent url(../img/parallax/laptop-0-chip-texture.png) no-repeat 0 0;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax0 .laptop_shadow {
  background: transparent url(../img/parallax/laptop-0-shadow.png) no-repeat 0 0;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax0 .laptop {
  background: transparent url(../img/parallax/laptop-0.png) no-repeat 0 0;
}

#two-in-one-campaign-2013 #learn-more .overview #parallax1 {
  position: absolute;
  right: auto;
  top: -300px;
  width: 523px;
  height: 605px;
  display: inline;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax1 .laptop,
#two-in-one-campaign-2013 #learn-more .overview #parallax1 .laptop_chip,
#two-in-one-campaign-2013 #learn-more .overview #parallax1 .laptop_shadow {
  width: 523px;
  height: 605px;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax1 .laptop_chip {
  background: transparent url(../img/parallax/laptop-1-chip-texture.jpg) 0 0 no-repeat;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax1 .laptop_shadow {
  background: transparent url(../img/parallax/laptop-1-shadow.png) 0 0 no-repeat;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax1 .laptop {
  background: transparent url(../img/parallax/laptop-1.png) 0 0 no-repeat;
}

#two-in-one-campaign-2013 #learn-more .overview #parallax2 {
  position: absolute;
  right: 0;
  top: -310px;
  width: 504px;
  height: 431px;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax2 .laptop,
#two-in-one-campaign-2013 #learn-more .overview #parallax2 .laptop_chip,
#two-in-one-campaign-2013 #learn-more .overview #parallax2 .laptop_shadow {
  width: 504px;
  height: 431px;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax2 .laptop_chip {
  background: transparent url(../img/parallax/laptop-2-chip-texture.jpg) 0 0 no-repeat;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax2 .laptop_shadow {
  background: transparent url(../img/parallax/laptop-2-shadow.png) 0 0 no-repeat;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax2 .laptop {
  background: transparent url(../img/parallax/laptop-2.png) 0 0 no-repeat;
}

#two-in-one-campaign-2013 #learn-more .overview #parallax3 {
  position: absolute;
  right: 0;
  top: -470px;
  width: 626px;
  height: 658px;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax3 .laptop,
#two-in-one-campaign-2013 #learn-more .overview #parallax3 .laptop_chip,
#two-in-one-campaign-2013 #learn-more .overview #parallax3 .laptop_shadow {
  width: 527px;
  height: 624px;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax3 .laptop_chip {
  background: transparent url(../img/parallax/laptop-3-chip-texture.jpg) 0 0 no-repeat;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax3 .laptop_shadow {
  background: transparent url(../img/parallax/laptop-3-shadow.png) 0 0 no-repeat;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax3 .laptop {
  background: transparent url(../img/parallax/laptop-3.png) 0 0 no-repeat;
}

#two-in-one-campaign-2013 #learn-more .overview #parallax4 {
  position: absolute;
  right: 0;
  top: 10px;
  width: 490px;
  height: 589px;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax4 .laptop,
#two-in-one-campaign-2013 #learn-more .overview #parallax4 .laptop_chip,
#two-in-one-campaign-2013 #learn-more .overview #parallax4 .laptop_shadow {
  width: 490px;
  height: 589px;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax4 .laptop_chip {
  background: transparent url(../img/parallax/laptop-4-chip-texture.jpg) 0 0 no-repeat;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax4 .laptop_shadow {
  background: transparent url(../img/parallax/laptop-4-shadow.png) 0 0 no-repeat;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax4 .laptop {
  background: transparent url(../img/parallax/laptop-4.png) 0 0 no-repeat;
}

#two-in-one-campaign-2013 #learn-more .overview #parallax5 {
  position: absolute;
  right: auto;
  top: -458px;
  width: 523px;
  height: 605px;
  display: inline;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax5 .laptop,
#two-in-one-campaign-2013 #learn-more .overview #parallax5 .laptop_chip,
#two-in-one-campaign-2013 #learn-more .overview #parallax5 .laptop_shadow {
  width: 523px;
  height: 605px;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax5 .laptop_chip {
  background: transparent url(../img/parallax/laptop-5-chip-texture.jpg) 0 0 no-repeat;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax5 .laptop_shadow {
  background: transparent url(../img/parallax/laptop-5-shadow.png) 0 0 no-repeat;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax5 .laptop {
  background: transparent url(../img/parallax/laptop-5.png) 0 0 no-repeat;
}

#two-in-one-campaign-2013 #learn-more .overview #parallax6 {
  position: absolute;
  right: 0;
  top: -250px;
  width: 400px;
  height: 601px;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax6 .laptop_last,
#two-in-one-campaign-2013 #learn-more .overview #parallax6 .laptop_chip_last,
#two-in-one-campaign-2013 #learn-more .overview #parallax6 .laptop_shadow_last {
  width: 400px;
  height: 601px;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax6 .laptop_chip_last {
  background: transparent url(../img/parallax/laptop-6-chip-texture.jpg) 0 0 no-repeat;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax6 .laptop_shadow_last {
  background: transparent url(../img/parallax/laptop-6-shadow.png) 0 0 no-repeat;
}
#two-in-one-campaign-2013 #learn-more .overview #parallax6 .laptop_last {
  background: transparent url(../img/parallax/laptop-6.png) 0 0 no-repeat;
}

#two-in-one-campaign-2013.lt-ie9 #learn-more .overview #parallax0,
#two-in-one-campaign-2013.lt-ie9 #learn-more .overview #parallax2,
#two-in-one-campaign-2013.lt-ie9 #learn-more .overview #parallax4 {
  right: -1px;
}